package com.ruoyi.web.modules.screen.domain.vo;
/**
 * 品类销售项。
 */
public class MallCategorySalesItemVo
{
    /** 品类 ID */
    private Long categoryId;
    /** 品类名称 */
    private String categoryName;
    /** 销售量 */
    private long qty;
    /** 占比（%） */
    private Double ratio;

    public Long getCategoryId()
    {
        return categoryId;
    }

    public void setCategoryId(Long categoryId)
    {
        this.categoryId = categoryId;
    }

    public String getCategoryName()
    {
        return categoryName;
    }

    public void setCategoryName(String categoryName)
    {
        this.categoryName = categoryName;
    }

    public long getQty()
    {
        return qty;
    }

    public void setQty(long qty)
    {
        this.qty = qty;
    }

    public Double getRatio()
    {
        return ratio;
    }

    public void setRatio(Double ratio)
    {
        this.ratio = ratio;
    }
}
